Error al instalar EFCodeFirst

Estoy desarrollando el sitio de la tienda de música ASP.NET MVC 3 a partir del tutorial, página 45.

Cuando intento instalar el código EFC Primero, aparece el siguiente error. Por favor, ayude. enter image description here

preguntado el 16 de mayo de 11 a las 20:05

2 Respuestas

No necesita instalar EFCodeFirst cuando haya instalado EntityFramework. Entity Framework es la última versión, se utilizó EFCodeFirst durante la versión beta.

contestado el 17 de mayo de 11 a las 00:05

Actualizar NuGet

desde el menú: Herramientas> Administrador de extensiones

seleccione la sección de actualización del menú de la izquierda

contestado el 17 de mayo de 11 a las 18:05

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.